# BEGIN SourceDeps(oneline):
BuildRequires: perl(Image/ExifTool.pm) perl(Image/Magick.pm)
# END SourceDeps(oneline)
Name: hdrprep
Version: 0.1.2
Release: alt1_10
Summary: Align digicam images and fix EXIF information

Group: Graphics
License: GPLv2+
URL: http://www.luxal.eu/resources/hdr/hdrprep/
Source0: http://www.luxal.eu/resources/hdr/hdrprep/software/%{name}-%{version}.tgz

BuildArch: noarch
Requires: ale
Source44: import.info

%description
hdrprep is a Perl script for registering exposure-bracketed sequences of
digital photographs. This allows you to generated High Dynamic Range (HDR)
images from hand-held image sequences.


%prep
%setup -q


%build


%install

%{__install} -d -m 0755 %{buildroot}/%{_bindir}
%{__install} -p -m 0755 %{_builddir}/%{buildsubdir}/%{name}.pl \
	%{buildroot}/%{_bindir}/%{name}

%{__install} -d -m 0755 %{buildroot}/%{_mandir}/man1
%{__install} -p -m 0644 %{_builddir}/%{buildsubdir}/%{name}.1 \
	%{buildroot}/%{_mandir}/man1


%files
%doc ChangeLog.txt gpl.txt README.txt
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Wed Mar 13 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_10
- update to new release by fcimport

* Mon Jan 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_9
- initial fc import

